lucene-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From uschind...@apache.org
Subject svn commit: r1062760 - in /lucene/dev/nightly: hudson-solr-3.x.sh hudson-solr-trunk.sh
Date Mon, 24 Jan 2011 12:58:46 GMT
Author: uschindler
Date: Mon Jan 24 12:58:45 2011
New Revision: 1062760

URL: http://svn.apache.org/viewvc?rev=1062760&view=rev
Log:
switch result code checking on after maven

Modified:
    lucene/dev/nightly/hudson-solr-3.x.sh
    lucene/dev/nightly/hudson-solr-trunk.sh

Modified: lucene/dev/nightly/hudson-solr-3.x.sh
URL: http://svn.apache.org/viewvc/lucene/dev/nightly/hudson-solr-3.x.sh?rev=1062760&r1=1062759&r2=1062760&view=diff
==============================================================================
--- lucene/dev/nightly/hudson-solr-3.x.sh (original)
+++ lucene/dev/nightly/hudson-solr-3.x.sh Mon Jan 24 12:58:45 2011
@@ -39,6 +39,7 @@ JAVA_HOME=$JAVA_HOME_15 $ANT_HOME/bin/an
 
 # release it
 mv -f dist/maven/* $MAVEN_ARTIFACTS
+set -e
 
 # just clean up lucene build to also instrument with clover:
 cd $WORKSPACE/$CORE_DIR

Modified: lucene/dev/nightly/hudson-solr-trunk.sh
URL: http://svn.apache.org/viewvc/lucene/dev/nightly/hudson-solr-trunk.sh?rev=1062760&r1=1062759&r2=1062760&view=diff
==============================================================================
--- lucene/dev/nightly/hudson-solr-trunk.sh (original)
+++ lucene/dev/nightly/hudson-solr-trunk.sh Mon Jan 24 12:58:45 2011
@@ -35,6 +35,7 @@ $ANT_HOME/bin/ant \
 
 # release it
 mv -f dist/maven/* $MAVEN_ARTIFACTS
+set -e
 
 # just clean up lucene build to also instrument with clover:
 cd $WORKSPACE/$CORE_DIR



Mime
View raw message